Name:           fig2sxd
Version:        0.20
Release:        2%{?dist}
Summary:        A fig to sxd file converter
Group:          System Environment/Libraries
License:        GPLv2
Patch1:		fig2sxd-makefile.patch
URL:            http://fig2sxd.sf.net
BuildRequires:	zlib-devel
Source0:        http://downloads.sourceforge.net/%{name}/%{name}_%{version}.orig.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)


%description
Fig2Sxd converts fig files to OpenOffice Draw format. It can work 
alone or as a plugin for chemtool

%prep
%setup -q 
%patch1 -p1 -b .orig

%build
make %{?_smp_mflags} CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_bindir}/fig2sxd
%{_mandir}/man1/fig2sxd.1.gz


%changelog
* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Oct 27 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.20-1
- bump to latest version

* Thu Aug 28 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.18-3
- dropped redundant patch file

* Tue May 20 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.18-2
- fix URL

* Fri May 16 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.18-1
- fix for position of elements when brought into OOo Draw

* Tue May 13 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.17-2
- fix for zlib-devel
- fix for makefile

* Tue Apr 22 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.17-1
- Initial import
